<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="0b39e6f4-e3cb-47a5-8043-7ca4788e5c47" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiUtil.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiUtil.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/business/AlunoBOUnitarioTest.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/business/AlunoBOUnitarioTest.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiHelperUnitarioTest.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiHelperUnitarioTest.java" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/classes/" />
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="testRunner" value="GRADLE" />
    <option name="delegatedBuild" value="true" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiHelperUnitarioTest.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="81">
              <caret line="28" column="25" selection-start-line="28" selection-start-column="25" selection-end-line="28" selection-end-column="25" />
              <folding>
                <element signature="imports" expanded="true" />
                <element signature="e#349#350#0" expanded="true" />
                <element signature="e#375#376#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiUtil.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="105">
              <caret line="5" column="12" lean-forward="true" selection-start-line="5" selection-start-column="12" selection-end-line="5" selection-end-column="12" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/domain/SituacaoAluno.java" />
        <option value="$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/builder/AlunoBuilder.java" />
        <option value="$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/business/AlunoBOUnitarioTest.java" />
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiUtil.java" />
        <option value="$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiHelperUnitarioTest.java" />
      </list>
    </option>
  </component>
  <component name="ProjectConfigurationFiles">
    <option name="files">
      <list>
        <option value="$PROJECT_DIR$/aula09.iml" />
        <option value="$PROJECT_DIR$/.idea/compiler.xml" />
        <option value="$PROJECT_DIR$/.idea/misc.xml" />
        <option value="$PROJECT_DIR$/.idea/vcs.xml" />
        <option value="$PROJECT_DIR$/.idea/modules.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__com_github_dblock_waffle_waffle_jna_1_7.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__com_google_guava_guava_18_0.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__net_java_dev_jna_jna_4_1_0.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__net_java_dev_jna_jna_platform_4_1_0.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__org_postgresql_postgresql_9_4_1200_jdbc41.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__org_slf4j_slf4j_api_1_7_7.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__org_slf4j_slf4j_simple_1_7_7.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__com_github_javafaker_javafaker_0_17_2.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__com_github_mifmif_generex_1_0_2.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__dk_brics_automaton_automaton_1_11_8.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__org_apache_commons_commons_lang3_3_5.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__org_yaml_snakeyaml_android_1_23.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__junit_junit_4_12.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__net_bytebuddy_byte_buddy_1_9_7.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__net_bytebuddy_byte_buddy_agent_1_9_7.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__org_hamcrest_hamcrest_core_1_3.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__org_mockito_mockito_core_2_25_0.xml" />
        <option value="$PROJECT_DIR$/.idea/libraries/Maven__org_objenesis_objenesis_2_6.xml" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="174" />
    <option name="y" value="69" />
    <option name="width" value="1356" />
    <option name="height" value="766" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="aula09" type="b2602c69:ProjectViewProjectNode" />
              <item name="escola" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="aula09" type="b2602c69:ProjectViewProjectNode" />
              <item name="escola" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="aula09" type="b2602c69:ProjectViewProjectNode" />
              <item name="escola" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="aula09" type="b2602c69:ProjectViewProjectNode" />
              <item name="escola" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="aula09" type="b2602c69:ProjectViewProjectNode" />
              <item name="escola" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="escola" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="PackagesPane" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="preferences.keymap" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="JUnit.br.ucsal.bes20191.testequalidade.escola in aula09">
    <configuration name="AlunoBOUnitarioTest" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="aula09" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.ucsal.bes20191.testequalidade.escola.business.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.ucsal.bes20191.testequalidade.escola.business" />
      <option name="MAIN_CLASS_NAME" value="br.ucsal.bes20191.testequalidade.escola.business.AlunoBOUnitarioTest" />
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="TuiHelperUnitarioTest" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="aula09" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.ucsal.bes20191.testequalidade.escola.tui.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.ucsal.bes20191.testequalidade.escola.tui" />
      <option name="MAIN_CLASS_NAME" value="br.ucsal.bes20191.testequalidade.escola.tui.TuiHelperUnitarioTest" />
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="TuiHelperUnitarioTest.testarExibirMensagem" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="aula09" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.ucsal.bes20191.testequalidade.escola.tui.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.ucsal.bes20191.testequalidade.escola.tui" />
      <option name="MAIN_CLASS_NAME" value="br.ucsal.bes20191.testequalidade.escola.tui.TuiHelperUnitarioTest" />
      <option name="METHOD_NAME" value="testarExibirMensagem" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="aula09" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.ucsal.bes20191.testequalidade.escola.tui.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.ucsal.bes20191.testequalidade.escola.tui" />
      <option name="MAIN_CLASS_NAME" value="br.ucsal.bes20191.testequalidade.escola.tui.TuiHelperUnitarioTest" />
      <option name="METHOD_NAME" value="testarObterNomeCompleto" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="br.ucsal.bes20191.testequalidade.escola in aula09" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="aula09" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.ucsal.bes20191.testequalidade.escola.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.ucsal.bes20191.testequalidade.escola" />
      <option name="TEST_OBJECT" value="package" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JUnit.br.ucsal.bes20191.testequalidade.escola in aula09" />
        <item itemvalue="JUnit.TuiHelperUnitarioTest" />
        <item itemvalue="JUnit.TuiHelperUnitarioTest.testarObterNomeCompleto" />
        <item itemvalue="JUnit.AlunoBOUnitarioTest" />
        <item itemvalue="JUnit.TuiHelperUnitarioTest.testarExibirMensagem" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0b39e6f4-e3cb-47a5-8043-7ca4788e5c47" name="Default Changelist" comment="" />
      <created>1554823948420</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1554823948420</updated>
      <workItem from="1554823959471" duration="9876000" />
    </task>
    <servers />
  </component>
  <component name="TestHistory">
    <history-entry file="TuiHelperUnitarioTest_testarObterNomeCompleto - 2019.04.09 at 14h 57m 09s.xml">
      <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" configurationId="JUnit" />
    </history-entry>
    <history-entry file="TuiHelperUnitarioTest_testarObterNomeCompleto - 2019.04.09 at 14h 58m 15s.xml">
      <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" configurationId="JUnit" />
    </history-entry>
    <history-entry file="TuiHelperUnitarioTest_testarObterNomeCompleto - 2019.04.09 at 14h 59m 10s.xml">
      <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" configurationId="JUnit" />
    </history-entry>
    <history-entry file="TuiHelperUnitarioTest_testarObterNomeCompleto - 2019.04.09 at 15h 13m 07s.xml">
      <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" configurationId="JUnit" />
    </history-entry>
    <history-entry file="TuiHelperUnitarioTest_testarObterNomeCompleto - 2019.04.09 at 15h 14m 01s.xml">
      <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" configurationId="JUnit" />
    </history-entry>
    <history-entry file="TuiHelperUnitarioTest_testarObterNomeCompleto - 2019.04.09 at 15h 14m 42s.xml">
      <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" configurationId="JUnit" />
    </history-entry>
    <history-entry file="TuiHelperUnitarioTest_testarObterNomeCompleto - 2019.04.09 at 15h 16m 15s.xml">
      <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" configurationId="JUnit" />
    </history-entry>
    <history-entry file="TuiHelperUnitarioTest_testarObterNomeCompleto - 2019.04.09 at 15h 16m 18s.xml">
      <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" configurationId="JUnit" />
    </history-entry>
    <history-entry file="TuiHelperUnitarioTest_testarObterNomeCompleto - 2019.04.09 at 15h 17m 00s.xml">
      <configuration name="TuiHelperUnitarioTest.testarObterNomeCompleto" configurationId="JUnit" />
    </history-entry>
    <history-entry file="TuiHelperUnitarioTest - 2019.04.09 at 15h 17m 11s.xml">
      <configuration name="TuiHelperUnitarioTest" configurationId="JUnit" />
    </history-entry>
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="9876000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="-1" width="1024" height="768" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Image Layers" />
      <window_info id="Designer" />
      <window_info id="UI Designer" />
      <window_info id="Capture Tool" />
      <window_info id="Favorites" side_tool="true" />
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.24948876" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Messages" weight="0.7242472" />
      <window_info anchor="bottom" id="Docker" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" />
      <window_info anchor="bottom" id="Version Control" weight="0.3296355" />
      <window_info anchor="bottom" id="Terminal" weight="0.3296355" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" visible="true" weight="0.18383518" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.51980984" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.3296355" />
      <window_info anchor="right" id="Palette" />
      <window_info anchor="right" id="Theme Preview" />
      <window_info anchor="right" id="Maven" />
      <window_info anchor="right" id="Capture Analysis" />
      <window_info anchor="right" id="Palette&#9;" />
      <window_info anchor="right" id="Database" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
    <layout-to-restore>
      <window_info id="Image Layers" order="0" />
      <window_info id="Designer" order="1" />
      <window_info id="UI Designer" order="2" />
      <window_info id="Capture Tool" order="3" />
      <window_info id="Favorites" order="4" side_tool="true" />
      <window_info active="true" content_ui="combo" id="Project" order="5" visible="true" weight="0.24948876" />
      <window_info id="Structure" order="6" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Docker" order="0" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="1" />
      <window_info anchor="bottom" id="Terminal" order="2" />
      <window_info anchor="bottom" id="Database Changes" order="3" />
      <window_info anchor="bottom" id="Event Log" order="4" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="5" />
      <window_info anchor="bottom" id="Find" order="6" />
      <window_info anchor="bottom" id="Run" order="7" />
      <window_info anchor="bottom" id="Debug" order="8" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="9" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="10" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="11" />
      <window_info anchor="right" id="Palette" order="0" />
      <window_info anchor="right" id="Theme Preview" order="1" />
      <window_info anchor="right" id="Capture Analysis" order="2" />
      <window_info anchor="right" id="Palette&#9;" order="3" />
      <window_info anchor="right" id="Maven" order="4" />
      <window_info anchor="right" id="Database" order="5" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="6" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="7" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="8" weight="0.25" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="jar://$MAVEN_REPOSITORY$/com/github/javafaker/javafaker/0.17.2/javafaker-0.17.2.jar!/com/github/javafaker/DragonBall.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="84">
          <caret line="7" column="13" selection-start-line="7" selection-start-column="13" selection-end-line="7" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/com/github/javafaker/javafaker/0.17.2/javafaker-0.17.2.jar!/com/github/javafaker/Faker.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="70" column="23" selection-start-line="70" selection-start-column="23" selection-end-line="70" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/domain/SituacaoAluno.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="42">
          <caret line="2" column="26" selection-start-line="2" selection-start-column="26" selection-end-line="2" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/persistence/AbstractDAO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-97">
          <caret line="6" column="13" selection-start-line="6" selection-start-column="13" selection-end-line="6" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/persistence/AlunoDAO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-517">
          <caret line="14" column="13" selection-start-line="14" selection-start-column="13" selection-end-line="14" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/domain/Aluno.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="92">
          <caret line="9" lean-forward="true" selection-start-line="9" selection-end-line="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/util/DateHelper.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="252">
          <caret line="14" selection-start-line="14" selection-end-line="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/builder/AlunoBuilder.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="358">
          <caret line="26" column="21" selection-start-line="26" selection-start-column="21" selection-end-line="26" selection-end-column="21" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="189">
          <caret line="9" column="34" selection-start-line="9" selection-start-column="34" selection-end-line="9" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/business/AlunoBO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="20" column="35" selection-start-line="20" selection-start-column="35" selection-end-line="20" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/business/AlunoBOUnitarioTest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="231">
          <caret line="20" column="11" selection-start-line="20" selection-start-column="11" selection-end-line="20" selection-end-column="11" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="jar:///usr/lib/jvm/java-11-oracle/lib/src.zip!/java.base/java/lang/Object.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="88">
          <caret line="49" selection-start-line="49" selection-end-line="49" />
        </state>
      </provider>
    </entry>
    <entry file="jar:///usr/lib/jvm/java-11-oracle/lib/src.zip!/java.base/java/util/Scanner.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="479">
          <caret line="1648" column="34" selection-start-line="1648" selection-start-column="34" selection-end-line="1648" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="jar:///usr/lib/jvm/java-11-oracle/lib/src.zip!/java.base/java/lang/String.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="80">
          <caret line="657" selection-start-line="657" selection-end-line="657" />
          <folding>
            <element signature="e#24581#24582#0" expanded="true" />
            <element signature="e#37754#37755#0" expanded="true" />
            <element signature="e#37812#37813#0" expanded="true" />
            <element signature="e#111947#111948#0" expanded="true" />
            <element signature="e#111974#111975#0" expanded="true" />
            <element signature="e#118039#118040#0" expanded="true" />
            <element signature="e#118101#118102#0" expanded="true" />
            <element signature="e#129105#129106#0" expanded="true" />
            <element signature="e#129159#129160#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="jar:///usr/lib/jvm/java-11-oracle/lib/src.zip!/java.base/java/io/BufferedWriter.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="101">
          <caret line="235" selection-start-line="235" selection-end-line="235" />
        </state>
      </provider>
    </entry>
    <entry file="jar:///usr/lib/jvm/java-11-oracle/lib/src.zip!/java.base/java/io/Writer.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="109">
          <caret line="249" selection-start-line="249" selection-end-line="249" />
        </state>
      </provider>
    </entry>
    <entry file="jar:///usr/lib/jvm/java-11-oracle/lib/src.zip!/java.base/java/io/PrintStream.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="122">
          <caret line="884" selection-start-line="884" selection-end-line="884" />
          <folding>
            <element signature="e#26596#26597#0" expanded="true" />
            <element signature="e#26636#26637#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="jar:///usr/lib/jvm/java-11-oracle/lib/src.zip!/java.base/java/util/regex/Pattern.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="80">
          <caret line="1067" selection-start-line="1067" selection-end-line="1067" />
          <folding>
            <element signature="e#54802#54803#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="jar:///usr/lib/jvm/java-11-oracle/lib/src.zip!/java.base/java/lang/System.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="130">
          <caret line="182" selection-start-line="182" selection-end-line="182" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiUtil.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="5" column="12" lean-forward="true" selection-start-line="5" selection-start-column="12" selection-end-line="5" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/test/java/br/ucsal/bes20191/testequalidade/escola/tui/TuiHelperUnitarioTest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="81">
          <caret line="28" column="25" selection-start-line="28" selection-start-column="25" selection-end-line="28" selection-end-column="25" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="e#349#350#0" expanded="true" />
            <element signature="e#375#376#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ProjectJDKs.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>